:focus
{
outline:none;
}
html,body
{
/*width:100%;
height: 100%;
min-height:1190px;*/
margin: 0px;
padding: 0px;
}
body
{
color: #000;
font-family: "Arial","Tahoma","Arial Cyr","Verdana","Trebuchet MS";
font-size: 12px;
text-align:center;
background-color:#000000;
}
div#bodiv
{
color: #000;
font-family: "Arial","Tahoma","Arial Cyr","Verdana","Trebuchet MS";
font-size: 12px;
text-align:center;
/*background-color:#CCCCCC;	/*#000000;*/
background:#9d0a0e url('images/footer_back_left.jpg') right bottom repeat-x;
}

div#container
{
background:url('images/body_back_top66.jpg') 50% -5px no-repeat;
min-width:998px;
}

form
{
margin:0px;
padding:0px;
}
input
{
margin:0px;
padding:0px;
}
div
{
padding:0px;
margin:0px;
}
table
{
padding:0px;
margin:0px;
}
td
{
padding:0px;
margin:0px;
}


A:visited, A:link
{
    TEXT-DECORATION: none;
    color: #ffc867;
}
A:hover
{
    TEXT-DECORATION: underline;
    color: #ffc867;
}

div#menu 
{
	padding-top:5px;
  padding-left:3px;
	width:994px;
	height:40px;	/*	53px	*/
}
div#menu a {
display:block;
width:162px;
height:32px;
float:left;
margin-left:2px;
/* padding-top:7px; */
}
/*a.first {
background:url('images/button_first.gif') no-repeat top left;
}
a.rules_games {
background:url('images/button_rules_game.gif') no-repeat top left;
}
a.files {
background:url('images/button_files.gif') no-repeat top left;
}
a.ratings {
background:url('images/button_ratings.gif') no-repeat top left;
}
a.rules_behaviour {
background:url('images/button_rules_behaviour.gif') no-repeat top left;
}
a.forum {
background:url('images/button_forum.gif') no-repeat top left;
}*/
div#menu a:hover {
background-position:0 -32px;
}
div#menu a:active {
background-position:0 -64px;
}

a.reg_button{
display:block;
width:183px;
height:22px;
margin:14px 0px 0px 0px;
background:url('images/button_reg.gif') no-repeat top left;
}
a.reg_button:hover {
background-position:0 -22px;
}
a.reg_button:active {
background-position:0 -44px;
}

a.legend, a.legend_active
{
display:block;
width:113px;
height:23px;
background:url('images/button_legend.gif') no-repeat top left;
float:left;
margin-right:10px;
}
a.legend:hover, a.legend_active
{
background-position: 0 -23px;
}
a.battle
{
display:block;
width:113px;
height:23px;
background:url('images/button_battle.gif') no-repeat top left;
float:left;
margin-right:10px;
}
a.battle:hover, a.battle_active
{
background-position: 0 -23px;
}
a.login_button
{
display: block;
margin-left:71px;
margin-bottom:10px;
padding: 0;
background: url('images/button_login.gif');
width: 112px;
height: 22px;
line-height: 0px;
font-size: 0;
border: none;
overflow: hidden;
text-indent: -1000px;
cursor:default;
}
a.login_button_active:hover
{
background-position: 0 -22px;
cursor: pointer;
}
a.login_button_active:active
{
background-position: 0 -44px;
cursor: pointer;
}
div#dcontainer
{
background:url('images/footer_back1.jpg') center bottom no-repeat;
height:323px;
min-width:998px;
}
table.dcontainer
{
vertical-align:top;
height:323px;
}

div#main
{
background:url('images/right_left_top_back.jpg') right top repeat-x;
}


td.l_column
{
width:228px;
margin:0px;
padding-left:2px;
}

td.r_column
{
width:227px;
text-align:left;
}

div#login
{
width:197px;
height:160px;
text-align:left;
margin-top:210px;	/*	190px	*/
padding-left:18px;
}
span.login_text
{
color:#f6b041;
font-size:12px;
padding-bottom:3px;
}
input.login, input.password
{
border-width:0px;
padding-left: 1px;
background: transparent;
color:#FFF;
font-size: 12px;
font-family: "Arial","Tahoma","Arial Cyr","Verdana","Trebuchet MS";
width:158px;
}

div.login,div.password {
background: url("images/input_login.png") top left no-repeat;
padding:5px 14px 0px 13px;
margin-bottom:5px;
height: 20px;
width:158px;
}
div.login {
margin-bottom:13px;
}
input.login:-webkit-autofill {
color: #2a2a2a !important;
background-color: transparent !important;
}

div#links {
font-size:12px;
text-align:left;
margin-top:20px;
}
a.search_button {
display:block;
background: url('images/button_search.gif');
width: 26px;
height: 24px;
border: none;
cursor:pointer;
margin-left:20px;
text-indent: -1000px;
}
span.search_text {
color:#f6b041;
padding-bottom:3px;
}
input.search {
background: transparent;
border-width:0px;
color:#FFF;
font-size: 12px;
font-family: "Arial","Tahoma","Arial Cyr","Verdana","Trebuchet MS";
width:158px;
margin-top:1px;
}
div.search {
padding-left:13px;
height:24px;
background:url('images/input_search.gif') top left no-repeat;
}


span.recover_text
{
font-size:11px;
margin-left:54px;
}
span.reg_text
{
margin-left:110px;
}
div#about_block
{
width:222px;
height:164px;
color:#FFFFFF;
font-size:12px;
text-align:left;
margin-top:30px;
background:url('images/desc_top_divider.gif') top no-repeat;
padding:25px 0px 0px 0px;
}
div#about_bottom_divider
{
width:222px;
height:18px;
background:url('images/desc_bottom_divider.gif') bottom no-repeat;
margin-top:10px;
}


div#container td.r_column
{
padding-top:323px;	/*	303px	*/
}
table.dcontainer td.r_column
{
width:284px;
}
table.dcontainer td.l_column
{
width:282px;
}

div#old_ver {
width:220px;
text-align:left;
margin-top:20px;
}
div#counts {
width:220px;
text-align:left;
margin-top:20px;
}
div#screenshots
{
margin-left:7px;
width:220px;
height:155px;
text-align:left;
background:url('images/screenshots.jpg') top no-repeat;
}
div#sreenshots_header
{
margin-top:29px;
margin-left:7px;
padding-left:26px;
}

div#stat
{
margin-left:7px;
width:220px;
background:url('images/stat_middle.gif') top repeat-y;
}
div#stat2
{
width:220px;
background:url('images/stat_middle.gif') top repeat-y;
}
div#stat_header
{
margin-top:0px;
margin-left:35px;
}
div#stat_top
{
width:180px;
background:url('images/stat_top.gif') top left no-repeat;
text-align:left;
font-size:12px;
color:#fff;
padding:15px 20px 13px 20px;
}
div#stat_bottom
{
width:220px;
background:url('images/stat_bottom.gif') bottom no-repeat;
}
div#stat_top2
{
background:url('images/stat_top.gif') top left no-repeat;
text-align:left;
font-size:12px;
color:#fff;
padding:10px 13px 10px 15px;
}
div#stat_bottom2
{
width:220px;
background:url('images/stat_bottom.gif') bottom no-repeat;
}
div.block_top_shadow
{
margin:6px 0px 0px 7px;
padding: 0px;
width:220px;
height:13px;
}
div.block_shadow
{
margin-left:7px;
width:220px;
height:14px;
}

td.content
{
text-align:left;
}

div#register
{
height:19px;
text-align:center;
}


div#legend
{
width:487px;
height:228px;
margin-left:35px;
text-align:center;
/*margin-bottom:20px;*/
margin-top:16px;
}

div#legend_buttons
{
padding:16px 0px 0px 118px;
}

div#legend_flash
{
height:176px;
color:#f6b041;
margin-top:28px;
margin-left:-15px;
display:none;
background:url('images/legend_back.png') top no-repeat;
}
div#legend_text
{
width:453px;
height:166px;
color:#f6b041;
clear:both;
float:left;
/*background:url('images/legend_back.png') top no-repeat;*/
margin:6px 0px 0px 0px;
padding:10px 10px 0px 10px;
}

div#battle
{
width:487px;
height:228px;
margin-left:25px;
text-align:center;
}

div#battle_buttons
{
padding:16px 0px 0px 125px;
}

div#battle_text
{
width:473px;
height:176px;
color:#fff;
font-size:12px;
clear:both;
float:left;
margin:6px 0px 0px 8px;
}




/*div#footer_bottom_left
{
width:100%;
height:545px;
background:url('images/footer_back_left.jpg') right bottom repeat-x;
}*/
/*div#footer_bottom_right
{
width:100%;
height:545px;
background:url('images/footer_back_left.jpg') left bottom repeat-x;
}*/

div#news_header
{
width:458px;
padding:92px 33px 0px 43px;
background:url('images/news_header.jpg') left -5px no-repeat;
}
div#news
{
width:534px;
background:url('images/news_back.gif') top repeat-y;
margin:20px 0px 0px 1px;
height:100%;
}
span.news_date
{
color:#9f040e;
}
span.news_name
{
color:#764b24;
font-weight:bold;
}
span.news_text
{
color:#000;
}
A.news_more:visited, A.news_more:link
{
    TEXT-DECORATION: none;
    color: #9f040e;
}
A.news_more:hover
{
    TEXT-DECORATION: underline;
    color: #9f040e;
}

div.footer_text
{
font-size:12px;
text-align:center;
/*padding-bottom:20px;
position: static;*/
}
span.bmenu_divider
{
color: #666666;
}
span.copyright
{
font-size:12px;
color:#fff;
}

.reg_link {
  width:220px;
  height:100px;
  margin-left:156px;
  cursor:pointer;
}
